
/*............................................
 CSS Document 
Data:23/06/2010
Nome do sistema
Stefanini_DF
Estilo padrão para menu no Sistema
...........................................*/

.wrapper {
	position:relative; 
	height:25px;
	background:#E4D39B;
	border-bottom:1px solid;
	border-top:1px solid;
}
	
.mainmenu {
	position:absolute; 
	z-index:100;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:90%;
	line-height:25px;
	left:25%; 
	margin-left:-303px; 
	width:770px;
}


ul.menu {
	padding:0; 
	margin:0; 
	list-style:none; 
	width:100px; 
	overflow:hidden;
	*overflow:inherit;
	_overflow:inherit;		
	float:left; 
	margin-right:1px;
	border-right:1px solid #000;
	
}

ul.menu a {
	background:#E4D39B;
	text-decoration:none; 
	color:#000;
	cursor:pointer; 
	padding-left:5px;

}
 
ul.menu li.list {
	float:left;
	width:250px;
	margin:-32767px -125px 0px 0px;	
	
}
ul.menu li.list a.category {
	position:relative;
	z-index:50;
	display:block;
	float:left;
	width:120px;
	margin-top:32767px;
}

ul.menu li.list a.category:hover,
ul.menu li.list a.category:focus,
ul.menu li.list a.category:active {
	margin-right:1px;
	background:#000;
	color:#FFF;		
}

ul.submenu {
	float:left; 
	padding:25px 0px 0px 0px; 
	margin:0; 
	list-style:none;
	background-repeat:no-repeat;
	background-position:left top;
	margin:-25px 0px 0px 0px;		
}
	
ul.submenu li a {
	float:left;
	width:119px;
	background:#E4D39B;
	clear:left;
	color:#000;
	border-left:1px solid;
	border-bottom:1px solid;
}

ul.submenu li a.endlist {
	
}
 
ul.submenu li a.endlist:hover,
ul.submenu li a.endlist:focus,
ul.submenu li a.endlist:active {
	
}
 
ul.submenu a:hover,
ul.submenu a:focus,
ul.submenu a:active {
	background:#000;
	margin-right:1px;
	color:#fff;	
}